<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Nagłówki</title>
</head>
<body>
<h1>Nagłówek H1</h1>
<h1>Nagłówek H1</h1>
<h2>Nagłówek H2</h2>
<h3>Nagłówek H3</h3>
<h4>Nagłówek H4</h4>
<h5>Nagłówek H5</h5>
<h6>Nagłówek H6</h6>
<hr>

<h1>Nagłówek H1</h1>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad atque ipsam molestias nihil nulla porro ratione reprehenderit tenetur totam veniam!</p>
<h2>Nagłówek H2</h2>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus adipisci, beatae blanditiis consequuntur corporis culpa delectus distinctio dolore dolores ea esse est, ex hic id inventore, itaque laborum maxime nemo nesciunt numquam quae quia quis quisquam repellat repudiandae voluptatibus voluptatum!</p>
<h2>Lorem ipsum dolor sit amet.</h2>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid cumque distinctio nostrum quia reprehenderit totam. At est facere impedit inventore laboriosam magni nemo omnis pariatur perferendis porro repellendus sint sit suscipit tenetur unde vel, voluptate? Corporis deserunt perferendis repellat soluta. Accusamus dolor ipsa magnam maiores omnis placeat temporibus? Eius illo nostrum numquam officia possimus reiciendis repellendus reprehenderit! Architecto, fugiat tempora!</p>
<h3>Lorem ipsum dolor sit.</h3>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab ad aliquam architecto atque aut autem dicta distinctio doloremque dolores doloribus eum excepturi expedita fugiat hic illo ipsa ipsam ipsum laboriosam, laborum magnam maiores molestiae molestias nam non nostrum numquam optio perspiciatis quasi qui quod repellat sint sit tenetur? Ad aperiam at cumque ducimus eos ex facere harum impedit ipsa ipsum itaque magnam magni neque, nostrum officiis provident quam quidem saepe sequi suscipit temporibus unde vero. Atque commodi culpa, cumque illum, impedit inventore iste natus nemo omnis quibusdam quis ratione soluta totam! Accusamus architecto dolorum exercitationem minus non perferendis tempore vero?</p>

</body>
</html>